
.header .nav > div,
.main,
.book,
.link{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.header .head{
    width: 1200px;
    margin: 0 auto;
}
.header .nav ul li a,
.header .nav > div,
.user-nav,
.banner .database-tab >ul {
    color: #fff;
}
.header {
    box-sizing: border-box;
    /* background-color: #682224;
    background:url("../img/10.png") right top no-repeat;
    background-size: auto 265px; */
}
.backcolor .blackcolor{
    background: url(../img/10.png) right top no-repeat rgba(0, 0, 0, 0.2);
    background-size: auto 265px;
}
.header .head > a img{
    /*max-width: 300px;*/
    height: 52px;
}
.header .nav > div{
    padding: 0 150px;
    box-sizing: border-box;
}
.header .head #status{
    display: flex;
    font-size: 14px;
    align-items: center;
}
.header .head #status .layui-nav-item{
    margin-right: 30px;
}
/* .header .head #status .layui-nav-item a{
    color: #fff
} */
.header .head #status .exitButton{
    color: #fff !important;
    font-size: 14px;
}
.header .head .layui-nav {
    background-color: transparent !important;
    height: 60px;
}
.layui-nav-bar {
    display: none;
}
.head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:30px 0 30px ;
}
.user-nav{
    display: flex;
    align-items: center;

}
.header .head .btn {
    border: 1px solid #fff;
    border-radius: 5px;
    height: 28px;
    line-height: 28px;
    margin-left: 20px;
}

.header .head .btn a {
    display: inline-block;
    color: #fff;
    width: 60px;
    height: 28px;
    text-align: center;
}

.header .head .btn a.active {
    background: #fff;
    /* border-radius: 5px; */
    /* color: #682224; */
}

.header .nav{
    border-top: 1px solid;
    border-bottom: 2px solid;
    border-color: rgba(255, 255, 255, 0.2)
}
.header .nav div ul{
    display: flex;
    align-items: center;
}
.nav div ul li{
    width: 150px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    text-align: center;
}
#header .user-nav .layui-nav-item .layui-nav-child{
    z-index: 999;
}
#lcNaviList .layui-this{
    background: rgba(255, 255, 255, 0.2)
}
.blackcolor{
    background: rgba(0, 0, 0, 0.2)
}

.collectionPageCenter #title {
    display: block;
    width: 79%;
    float: left;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.interPageCenter .ebookOption{
    height: 44px;
    width: 115px;
    float: left;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    margin-right: 5px;
    vertical-align: middle;
    padding: 0px 0px 0px 10px;
    outline: 0;
    background:url(../img/dao.png) no-repeat #fff;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: 90px 17px;
    font-size: 14px;
}

/* 友情链接 */
.link{
    /* margin-top: 60px; */
    font-size: 15px;
    color: #333;
    padding: 10px 0;
}
.link span{
    padding: 0 15px;
}
.link span:nth-child(2),
.link span:nth-child(3){
    border-right: 1px solid #000;
}
/* 底部 */
.footer {
    min-width: 1200px;
    background: #3c3c43;
    text-align: center;
    color: #fff;
    height: 80px;
    line-height: 30px;
    font-size: 14px;
    padding-top: 20px;
}
.footer-b b {
    color: #f4d06d;
    font-size: 18px;
}

.pix {
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: -80px;
}

.pix a {
    display: block;
    height: 55px;
    width: 55px;
    line-height: 55px;
    text-align: center;
    border-bottom: 1px solid #fff;
}

.Tips {
    position: absolute;
    width: 0;
    height: 100px;
    overflow: hidden;
    top: -15px;
    right: 200px;
    transition: all linear 0.3s;
    border-radius: 10px;
    z-index: 10;
}